.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c951.component_ContentDisplay_Content {
 } #c413.component_Navigation_BreadCrumb,
.component_ContentDisplay_PageTitle
{
max-width: 1280px;
margin: 0 auto;
}
.document
{
max-width: 100%;
width: 100%;
padding-bottom:0;
}
.document div.content
{
padding: 0;
}
#c951
{
padding: 0;
} #c1088.component_ContentDisplay_Content {
padding: 0;  } #c1088 .plain_content img { width: 100%; max-width: 100%; } #c1089.component_ContentDisplay_Content {
color: #666666; padding: 0;  } #c1089.component_ContentDisplay_Content{padding-top:20px;}#c1089 p{color:#666;margin-bottom:20px;} #c1092.component_ContentDisplay_Content {
padding: 0;  } #c1092 p{color:#666;} #c1094.component_ContentDisplay_Content {
padding: 0;  } #c1094.component_ContentDisplay_Content{margin-bottom:40px;} #c1096.component_ContentDisplay_Content {
padding: 0; height:100px; } #c1096.component_ContentDisplay_Content{margin-bottom:15px;}#c1096 p{color:#666;} #c1099.component_ContentDisplay_Content {
padding: 0;  } #c1099 p{color:#666;} #c1100.component_ContentDisplay_Content {
padding: 0; height:100px; } #c1100.component_ContentDisplay_Content{margin-bottom:15px;}#c1100 p{color:#666;} #c1102.component_ContentDisplay_Content {
padding: 0;  } #c1102 p{color:#666;} #c1103.component_ContentDisplay_Content {
padding: 0; height:100px; } #c1103.component_ContentDisplay_Content{margin-bottom:15px;}#c1103 p{color:#666;} #c1106.component_ContentDisplay_Content {
padding: 0;  } #c1106 p{color:#666;} #c1107.component_ContentDisplay_Content {
padding: 0; height:100px; } #c1107.component_ContentDisplay_Content{margin-bottom:15px;}#c1107 p{color:#666;} #c1109.component_ContentDisplay_Content {
padding: 0;  } #c1109 p{color:#666;} #c1110.component_ContentDisplay_Content {
padding: 0; height:100px; } #c1110.component_ContentDisplay_Content{margin-bottom:15px;}#c1110 p{color:#666;} #c1112.component_ContentDisplay_Content {
padding: 0;  } #c1112 p{color:#666;} #c1113.component_ContentDisplay_Content {
padding: 0; height:100px; } #c1113.component_ContentDisplay_Content{margin-bottom:15px;}#c1113 p{color:#666;} #c1119.component_ContentDisplay_Content {
 } #c1126.component_ContentDisplay_Content {
 } #c1127.component_ContentDisplay_Content {
 } #c1128.component_ContentDisplay_Content {
 } #c1133.component_ContentDisplay_Content {
 } #c1134.component_ContentDisplay_Content {
 } #c1135.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1093.component_Layout_Table {
margin: 0px; padding: 0;  } #c1093>table { margin: 0 auto;}@media screen and (max-width: 1300px) {#c1093>table { width: 100%;}} #c1095.component_Layout_Table {
margin: 0px; padding: 0;  } #c1095.component_Layout_Table
{
margin-top: 40px;
}
#c1095>table { margin: 0 auto;}
@media screen and (max-width: 1300px) {
#c1095>table { width: 100%;}
} #c1097.component_Layout_Table {
margin: 0px; padding: 0;  } #c1097>table { margin: 0 auto;}@media screen and (max-width: 1300px) {#c1097>table { width: 100%;}} #c1098.component_Layout_Table {
margin: 0px; padding: 0;  } #c1098>table { margin: 0 auto;}@media screen and (max-width: 1300px) {#c1098>table { width: 100%;}} #c1101.component_Layout_Table {
margin: 0px; padding: 0;  } #c1101>table { margin: 0 auto;}@media screen and (max-width: 1300px) {#c1101>table { width: 100%;}} #c1104.component_Layout_Table {
margin: 0px; padding: 0;  } #c1104>table { margin: 0 auto;}@media screen and (max-width: 1300px) {#c1104>table { width: 100%;}} #c1105.component_Layout_Table {
margin: 0px; padding: 0;  } #c1105>table { margin: 0 auto;}@media screen and (max-width: 1300px) {#c1105>table { width: 100%;}} #c1108.component_Layout_Table {
margin: 0px; padding: 0;  } #c1108>table { margin: 0 auto;}@media screen and (max-width: 1300px) {#c1108>table { width: 100%;}} #c1111.component_Layout_Table {
margin: 0px; padding: 0;  } #c1111>table { margin: 0 auto;}@media screen and (max-width: 1300px) {#c1111>table { width: 100%;}} #c1114.component_Layout_Table {
background: url( /site/lyfordsnz/images/basic_theme/form-bg1.png) no-repeat;
margin: 0px; padding: 0;  } #c1114.component_Layout_Table
{
padding-top:45px;
padding-bottom:45px;
background-size:cover;
}
#c1114>table { margin: 0 auto;}
@media screen and (max-width: 1300px) {
#c1114>table { width: 100%;}
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #000000;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 768px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c1117.component_Misc_Form {
padding: 0;  } .flabel.req
{
color:#003C86;
}
#form_1117_table input
{
height: 25px;
box-sizing: border-box;
width: 90%;
}
#form_1117_fname input,
#form_1117_lname input,
#form_1117_email input,
#form_1117_email input
{
max-width: 275px;
}
#form_1117_DPN input,
#form_1117_DOB input
{
max-width:196px;
}
#form_1117_add textarea
{
width: 196px;
height: 44px;
box-sizing: border-box;
}
#form_1117_enquiry textarea
{
width: 300px;
height: 60px;
}
.antispam_text
{
color:#003C86;
padding-bottom:10px;
} .stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #EEEEEE;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #CCCCCC;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #EEEEEE;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #CCCCCC;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #CCCCCC;
}
.row_label{
border-bottom: 1px solid #CCCCCC;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #CCCCCC;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
@media screen and ( max-width: 768px ) {
#remove_link{
display:inline;
}
#coupon_code{
width:100%;
max-width:150px;
margin:5px 0px;
}
#coupon_inputs{
text-align:right;
}
.product_details_css{
padding-left:0px;
}
.shipping_details select{ float:none;
width:100%;
margin-left:0px;
}
.basket_items_css{
//border:1px solid #666;
}
div.row_label label{
padding:0px;
}
.row_label {
padding-left:0px;
}
.product_header_css{
padding:0px;
display:none;
}
.product_det_first_box{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
}
.product_remove_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
min-width:75px;
}
.product_img_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_det_second_box{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
width:100%;
}
.product_title_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_price_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_qty_css{
-moz-box-ordinal-group: 3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.shipping_details{
padding:10px 0px;
}
}
@media screen and ( max-width: 280px ) {
.coupon_form, #coupon_label, #coupon_inputs{
display:block;
text-align:left;
}
#coupon_inputs{
padding:0px;
}
.product_remove_css{
min-width:0px;
padding-right:5px;
}
}
.captcha {
margin-bottom: 5px;
}
.component_CustomerService_EnquiryForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c1116.component_CustomerService_EnquiryForm {
padding: 0;  } #c1116.component_CustomerService_EnquiryForm
{
max-width: 640px;
margin-left: auto;
background: #fff;
padding: 25px;
box-sizing: border-box;
}
#c1116 .fheading
{
padding-top: 0;
font-size: 19px;
border-top:0;
color:#00467F;
padding-bottom:20px;
}
.flabel
{
color:#00467F;
}

